Searching For "nettle-devel"

Functional group : All groups


Back to search

All versions - aix6.1 - aix5.3

Try an other search

6 packages were found !

nettle-devel-3.2-5

Development headers for a low-level cryptographic library

Build for aix6.1

100.00 %

nettle-devel-3.2-4

Development headers for a low-level cryptographic library

Build for aix6.1

100.00 %

nettle-devel-3.2-3

Development headers for a low-level cryptographic library

Build for aix6.1

100.00 %

nettle-devel-2.7.1-2

Development headers for a low-level cryptographic library

Build for aix6.1

100.00 %

nettle-devel-2.7-2

Development headers for a low-level cryptographic library

Build for aix6.1

100.00 %

nettle-devel-2.1-3

Development headers for a low-level cryptographic library

Build for aix5.3

100.00 %